Subject: Re: Maryland translation
From: Jennifer Hahn <[email-masked]>
To: Mike <[email-masked]>
Date: Mon, 24 Nov 2014 16:22:39 -0500

Hi..Mike, Joey had asked a couple of days ago about a Maryland translation so I sent him the one I had done, and I heard nothing else from him so I thought that was what you all were looking for.  I have NOT any new translations sent in the past week to me...so if you have sent new ones that I have not yet done please resend as I do not have them.....
As for a 6 page one Wow..is it legal stuff like the poster?  I guess send it and I will let you know.  I will let you know when I get your email with the other 2 and with when I think I can get them done.  
Thanks, Jenny 
Sent from my Verizon Wireless 4G LTE DROID

Michael B <[email-masked]> wrote:

>Hello Jennifer.
>
>I resent the Maryland (two) documents last week and just wanted to make sure you got them.  If you could get me an ETA on those that would be helpful.  I also have another translation that I would like you to look at to maybe get an estimate on how long it may take you to translate it.  It is 6 pages long.  Let me know.
>
>Thank you,
>Michael B
>LLPS
>